RubyGems Navigation menu

aws-sdk-lexruntimeservice 1.0.0.rc3

This gem is deprecated, please use `aws-sdk-lex` instead. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.0.0.rc3 - May 09, 2017 (16 ko)
  2. 1.0.0.rc2 - May 05, 2017 (16 ko)
  3. 1.0.0.rc1 - March 07, 2017 (12 ko)

Dépendances de Runtime (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    3e13c762d3d0c3e42fdd8d000104d2eb0b368cf5afeea1b697aa4177facae288

    Total de téléchargements 1 405

    Pour cette version 470

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: